{
  "type": "eroticdungeongame:dungeon_shapeless_recipe",
  "category": "wooden_device",
  "group": "dyed_prone_bench",
  "ingredients": [
    {
      "item": "minecraft:blue_dye"
    },
    [
      {
        "item": "eroticdungeongame:white_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:light_blue_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:red_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:brown_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:gray_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:purple_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:lime_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:magenta_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:light_gray_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:pink_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:cyan_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:orange_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:yellow_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:green_bamboo_prone_bench"
      },
      {
        "item": "eroticdungeongame:black_bamboo_prone_bench"
      }
    ]
  ],
  "result": {
    "item": "eroticdungeongame:blue_bamboo_prone_bench"
  }
}